Module | Ramaze::Helper::Auth
In: | lib/ramaze/helper/auth.rb

A simple way to do authentication without a model. Please have a look at the docs of Auth#auth_login.

If you want to do authentication with a model see Helper::User instead.

### Methods

included login logout

### Included Modules

Ramaze::Traited

### Public Class methods

included(into)

### Public Instance methods

login()
logout()

[Validate]